@charset "UTF-8";

/* ========================================
   @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {
    .sidebar .wp-block-calendar {
        margin-bottom: 40px;
    }
    table#wp-calendar {
        table-layout: fixed;
        width: 100%;
        margin: 5px auto 0 auto;
        padding: 0;
        border-collapse: collapse;
        border-spacing: 0;
        font-size: 12px;
    }
    table#wp-calendar caption {
        margin: 10px 0 0 0;
        padding: 10px;
        width: auto;
        text-align: center;
        font-weight: bold;
        background-color: #fff;
        border: thin solid #eee;
        border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
    }
    table#wp-calendar #today {
        display: block;
        font-weight: bold;
        background-color: #cef;
        z-index: 1;
    }
    table#wp-calendar .pad {
        font-weight: bold;
        background-color: #eee;
    }
    table#wp-calendar th,
    table#wp-calendar td {
        padding: 7px 0;
        vertical-align: middle;
        text-align: center;
    }
    table#wp-calendar td {
        line-height: 1.8;
        border: thin solid #eee;
        background-color: #fff;
    }
    table#wp-calendar th {
        font-style: normal;
        color: #333;
        border-left: thin solid #eee;
        border-right: thin solid #eee;
        background-color: #f0f0f0;
    }
    table#wp-calendar a {
        font-size: 12px;
        color: #00a0dd;
        padding: 0;
        text-decoration: underline;
    }

    .sidebar .wp-block-calendar .wp-calendar-nav {
      font-size: 12px;
      font-weight: 700;
    }
}

/* ========================================
   @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
    #sidebar .widget_calendar {
        margin-bottom: 6vw;
    }
    table#wp-calendar {
        table-layout: fixed;
        width: 100%;
        margin: 1vw auto 0 auto;
        padding: 0;
        border-collapse: collapse;
        border-spacing: 0;
        font-size: 2.5vw;
        margin-bottom: 4vw;
    }
    table#wp-calendar caption {
        margin: 2vw 0 0 0;
        padding: 2vw;
        width: auto;
        text-align: center;
        font-weight: bold;
        background-color: #fff;
        border: thin solid #eee;
        border-radius: 0.5vw 0.5vw 0 0;
        -moz-border-radius: 0.5vw 0.5vw 0 0;
        -webkit-border-radius: 0.5vw 0.5vw 0 0;
    }
    table#wp-calendar #today {
        display: block;
        font-weight: bold;
        background-color: #cef;
        z-index: 1;
    }
    table#wp-calendar .pad {
        font-weight: bold;
        background-color: #eee;
    }
    table#wp-calendar th,
    table#wp-calendar td {
        padding: 1vw 0;
        vertical-align: middle;
        text-align: center;
    }
    table#wp-calendar td {
        line-height: 1.8;
        border: thin solid #eee;
        background-color: #fff;
    }
    table#wp-calendar th {
        font-style: normal;
        color: #333;
        border-left: thin solid #eee;
        border-right: thin solid #eee;
        background-color: #f0f0f0;
    }
    table#wp-calendar a {
        font-size: 2.5vw;
        color: #00a0dd;
        padding: 0;
        text-decoration: underline;
    }
}